@charset "utf-8";

.block + .block {
  margin-top: 125px;
}

.block {
  position: relative;
}

.block::before {
  content: '';
  position: absolute;
  top: -50px;
  right: 0;
  width: calc(100% - 10.5%);
  min-width: 1200px;
  height: 1px;
  background: #707070;
}

.types {
  margin-top: 220px;
}

.type_title {
  display: block;
  margin-bottom: 50px;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 400;
  font-size: 3.2rem;
  color: #60471E;
}

.type_text {
  display: inline-block;
  margin-right: 20px;
  font-size: 3.6rem;
}

.type_description {
  display: block;
  width: 100%;
  margin-top: 10px;
  font-size: 2.4rem;
  color: rgba(96, 71, 30, 0.7);
}

.type_wrap {
  display: flex;
}

.type_item {
  width: calc((100% - 30px) / 2);
  margin-right: 30px;
}

.type_item:last-of-type {
  margin-right: 0;
}

.type_detail + .type_detail {
  margin-top: 40px;
}

.type_detail {
  font-family: 'Noto Sans JP', sans-serif;
}

.type_detailTitle {
  width: 100%;
  margin-bottom: 20px;
  padding: 10px 15px;
  font-weight: 700;
  font-size: 2rem;
  color: #fff;
  background: #B7AD9C;
}

.type_detailDescription {
  font-weight: 400;
  font-size: 2rem;
  color: #373840;
  line-height: 2;
}

.type_modal {
  display: block;
  margin-bottom: 10px;
}

@media (max-width: 767px) {
  .block + .block {
    margin-top: 20px;
  }

  .block::before {
    top: -7px;
    right: 0;
    left: 0;
    width: calc(100% - 30px);
    min-width: auto;
    margin: auto;
  }

  .types {
    margin-top: 40px;
  }

  .type_title {
    margin-bottom: 30px;
    font-size: 2.2rem;
  }

  .type_wrap {
    flex-direction: column;
    margin-top: 0;
  }

  .type_item {
    width: 100%;
    margin-right: 0;
    margin-bottom: 30px;
  }

  .type_item:last-of-type {
    margin-bottom: 0;
  }

  .type_detailTitle {
    font-size: 1.8rem;
  }

  .type_detailDescription {
    font-size: 1.6rem;
  }

  .type_item img {
    width: 100%;
    height: auto;
  }

  .type_modal > img {
    width: 100%;
    height: auto;
  }
}

.for {
  margin-top: 60px;
}

.btn.-gakusouan::before {
  content: '';
  position: absolute;
  top: 0;
  left: 20px;
  bottom: 0;
  width: 94px;
  height: 59px;
  margin: auto;
  background: url(../../images/top/logo_gakusouan.svg) top left no-repeat;
  background-size: 100%;
}